/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.alert_box {
    background: #235298 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 1.5em;
    font-weight: 200;
    line-height: 170%;
    text-align: center;
    width: 100%;
}

.package_blue .package_item_price {
    background: #1ea0fb none repeat scroll 0 0 !important;
}

/* Controls width of Quantity Field During Checkout Process
----------------------------------------------------------- */
input[type="text"] {
    min-width: 50px;
}

/* Adjusts the height of input fields in Breezing Forms
----------------------------------------------------------- */
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    min-height: 42px;
}

/* Adjusts the size of Social Icons
----------------------------------------------------------- */
.social_icon {
    color: #ffffff !important;
    display: inline-block;
    font-size: 25px;
    height: 28px;
    line-height: 28px;
    margin-left: 3px;
    margin-top: 2px;
    text-align: center;
    transition: all 300ms ease-out 0s;
    width: 28px;
}

.highlight1 {
    background: #d83b34 none repeat scroll 0 0 !important;
    border: 0px solid #000000 !important;
}

.highlight2 {
    background: #f3ee5c none repeat scroll 0 0 !important;
    border: 0px solid #f3ee5c !important;
}

.highlight3 {
    background: #1EA0FB none repeat scroll 0 0 !important;
    border: 0px solid #000000 !important;
}

/*Removes Continue Shopping from J2Store Cart*/
.cart-continue-shopping-button {
    display: none;
}
.cart-update-button {
    display: none;
}

#s5_top_row3_wrap {
    background-color: #000000;
    margin-left: 12%;
    margin-right: 12%;
    padding-bottom: 30px;
    padding-top: 30px;
}

/* Hide J2 Subscription Cancel Button 2.1
----------------------------------------------------------- */
.btn-warning {
    background-color: #faa732 !important;
    background-image: linear-gradient(to bottom, #fbb450, #f89406) !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #fff !important;
    display: none !important;
}

/* Hide Modal (Subscription Link)
----------------------------------------------------------- */
.modal {
    display: none !important;
}

#s5_pos_custom_2 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
}

.video_text_large {
    line-height: 100%;
    text-transform: uppercase;
}

/* Adjusts the padding/placement of the main navigational links
----------------------------------------------------------- */
#s5_nav li:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-left: 0;
    padding-left: 0;
    padding-top: 35px;
}

#s5_nav li {
    padding-top: 35px;
    transition: background 350ms ease-in-out 0s !important;
}

#s5_footer_area1 {
    background: #d83b34 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 0.9em;
    padding: 40px 5%;
}

.s5_header_custom1_unpublished #s5_menu_wrap_inner, #s5_menu_wrap.s5_wrap #s5_menu_wrap_inner, #s5_menu_wrap.s5_wrap_fmfullwidth #s5_menu_wrap_inner {
    padding-bottom: 4px;
    padding-top: 4px;
}

#s5_logo_wrap_outer {
    display: none;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: center;
    width: 100%;
    z-index: 4;
}

h3a {
    color: #000000;
    font-size: 140%;
    font-weight: 400;
    line-height: 130%;
}

.highlight1a_title {
    background: #d83b34 none repeat scroll 0 0 !important;
    display: inline-block;
    float: left;
    font-size: 1.7em;
    margin-right: 5%;
    padding: 16px 20px 10px;
}

.module_round_box.highlight1 {
    color: #ffffff;
    padding: 0;
}

.lage_text_sub_line2 {
    background: #d83b34 none repeat scroll 0 0 !important;
    display: block;
    float: left;
    height: 6px;
    margin-right: 10px;
    margin-top: 10px;
    width: 66px;
}

.lage_text_sub_line3 {
    background: #f3ee5c none repeat scroll 0 0 !important;
    display: block;
    float: left;
    height: 6px;
    margin-right: 10px;
    margin-top: 10px;
    width: 66px;
}

.large_picture_img2 {
    box-shadow: -25px -25px 0 0 rgba(216, 59, 52, 1);
    float: right;
    margin-top: 25px;
    width: 35%;
}

/* Custom button and custom hover
----------------------------------------------------------- */
.readon_custom3 {
    font-size: 140% !important;
    background: #d83b34 none repeat scroll 0 0 !important;
    border: 0px solid #ffffff;
    color: #1829e0 !important;
    box-shadow: none;
    color: #ffffff !important;
    cursor: pointer;
    letter-spacing: 0;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 9px 14px;
}

#s5_nav li a {
    color: #000000;
}

.jdGallery .slideInfoZone h2 {
    color: inherit;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 11px;
    padding: 0;
    text-shadow: 1px 1px #000000 !important;
}

.video_text_large {
    text-transform: none !important;
}

#s5_menu_wrap_inner {
    padding-top: 1px;
    background: #0f0f0f url("https://www.busybeebinsllc.com/images/menu_bg2.png") no-repeat scroll center top / cover !important;
}

.highlight3 {
    background: #235298 none repeat scroll 0 0 !important;
    border: 0 solid #000000 !important;
}

/* HIDE MY PROFILE LABEL
----------------------------------------------------------- */
.j2store-myprofile h3 {
    display: none !important;
}

.fa-globe::before {
    color: #000000 !important;
    content: "";
}

.fa {
    -moz-osx-font-smoothing: grayscale;
    color: #000000 !important;
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
}

.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #000000 !important;
    line-height: 20px;
}

.s5_tab_show_effect_slide_fade .s5_tab_show_slides_wrap, .s5_tab_show_effect_slide_fade .s5_tab_show_slide {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;
}

input, select, textarea {
  padding: 5px !important;
}